Subject: Re: pthreads w/ cygwin32
From: [email-masked] (Jason Alan Nordwick)

26 Feb 1998 08:38:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Chris Provenzano <[email-masked]>
Cc: [email-masked] (Tom M. Kroeger),
        Sven Dietrich <[email-masked]>, [email-masked]

Chris Provenzano, on Tue 2/24/1998, wrote the following:
> 
> I will see about porting pthreads to b19 and getting an alpha out a few
> weeks after the b19 release. I did a proof of concept port of pthreads
> to b18 so it is possible to get it working. 
> 

Are all NT libraries reentrant ?  How about libc ?  I would really like
to help, but my experience in implementing threads is limited.  Only
used them a few times.  Is there a way that I can help on this ?

> CAP
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Thanks,
Jay
-- 
Join the FreeBSD Revolution.
Support the FSF, buy GNU.
http://xcf.berkeley.edu/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".